/// <reference types="react" />
declare const _default: {
    Clock16: import("react").FC<import("../../IconBase.types").IconProps>;
    Clock24: import("react").FC<import("../../IconBase.types").IconProps>;
    Clock32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
